This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 554435 - [abrt] crash in kdebase-runtime-4.3.90-1.fc12
[abrt] crash in kdebase-runtime-4.3.90-1.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:4932f351beb9c4ff03d75048686...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-11 12:56 EST by jey
Modified: 2010-06-22 11:23 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 11:23:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (19.23 KB, text/plain)
2010-01-11 12:56 EST, jey
no flags Details

  None (edit)
Description jey 2010-01-11 12:56:41 EST
abrt 1.0.3 detected a crash.

Comment: I get this when start non-QT application
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstrigiservice
component: kdebase-runtime
executable: /usr/bin/nepomukservicestub
kernel: 2.6.31.9-174.fc12.i686
package: kdebase-runtime-4.3.90-1.fc12
rating: 3
reason: Process was terminated by signal 6 (Aborted)
Comment 1 jey 2010-01-11 12:56:43 EST
Created attachment 383047 [details]
File: backtrace
Comment 2 Jaroslav Reznik 2010-01-12 04:35:16 EST
How did you start non-Qt application? From menu, krunner (alt+f2)...
Comment 3 Steven M. Parrish 2010-01-12 09:36:11 EST

*** This bug has been marked as a duplicate of bug 549725 ***
Comment 4 Kevin Kofler 2010-01-12 11:31:28 EST
Not a 4.3 Nepomuk bug, this is with 4.3.90, a 4.4 prerelease.
Comment 5 Rex Dieter 2010-06-22 11:23:49 EDT
too many missing debuginfo I think.

Note You need to log in before you can comment on or make changes to this bug.